<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{8A83C4DC-A0B1-4A51-AE1D-366D7A05B298}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ChatController</RootNamespace>
    <AssemblyName>ChatController</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>ownchat_favicon.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Newtonsoft.Json">
      <HintPath>..\libs\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xaml" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
    <Reference Include="WindowsBase" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ChatEmojiiControl.xaml.cs">
      <DependentUpon>ChatEmojiiControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="ChatKlassen\AktuellerKontakt.cs" />
    <Compile Include="ChatKlassen\ChatControlExtensions.cs" />
    <Compile Include="ChatKlassen\KontaktlistBuilder.cs" />
    <Compile Include="ChatKlassen\KontaktMessageBuilder.cs" />
    <Compile Include="ChatKlassen\MessageCounter.cs" />
    <Compile Include="ChatMainControl.xaml.cs">
      <DependentUpon>ChatMainControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="HauptKlassen\Chat.cs" />
    <Compile Include="HauptKlassen\ChatEmoji.cs" />
    <Compile Include="LoginControl.xaml.cs">
      <DependentUpon>LoginControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="LoginKlassen\AuthentifizierungsDaten.cs" />
    <Compile Include="LoginKlassen\ChatDatenUebergabe.cs" />
    <Compile Include="LoginKlassen\ChatGruppenDaten.cs" />
    <Compile Include="HauptKlassen\Login.cs" />
    <Compile Include="LoginKlassen\UserDaten.cs" />
    <Compile Include="LoginKlassen\UserMessages.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="ChatControlWaitLayer.xaml.cs">
      <DependentUpon>ChatControlWaitLayer.xaml</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Page Include="ChatEmojiiControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ChatMainControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="LoginControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ChatControlWaitLayer.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Ressourcen\BeyondsoftChat.jpg" />
    <Resource Include="Ressourcen\ClipboardDisabled.png" />
    <Resource Include="Ressourcen\glucklicher.png" />
    <Resource Include="Ressourcen\mitarbeiter-avatar.png" />
    <Resource Include="Ressourcen\mitarbeiter-team-avatar.png" />
    <Resource Include="Ressourcen\paperclip.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Ressourcen\paperclip2.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Ressourcen\SymbolRefresh32.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Ressourcen\ownChat-Background.png" />
    <Resource Include="Ressourcen\ownchat_favicon.png" />
    <Resource Include="Ressourcen\ownchat_icon.png" />
    <Resource Include="Ressourcen\ownchat_logo.png" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="ownchat_favicon.ico" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>